eZ Community » Forums » Install & configuration » Upgrade 4.7 > 5.x
expandshrink

Upgrade 4.7 > 5.x

Upgrade 4.7 > 5.x

Monday 02 December 2013 5:14:14 pm - 3 replies

I have followed the docs at http://doc.ez.no/eZ-Publish/Upgrading/Upgrading-to-5.0/Upgrading-from-4.7-to-5.0.

When doing php ezpublish/console ezpublish:configure --env=prod ezwebin_site ezwebin_site_admin I get:

LSTATE[HY000] [2002] Can't connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock'

My legacy setup uses postgres.  Is there some addition config to ez5 that I ned to do first before I run this?

Tuesday 03 December 2013 2:21:23 pm

Might be related to this issue?

https://jira.ez.no/browse/EZP-21871

Tuesday 03 December 2013 10:26:56 pm

Maybe but I was able to generate the autoloads without the error.

Tuesday 10 December 2013 5:51:37 pm

Maybe it doesn't apply to postgres but with mysql I had issues if I used localhost instead of 127.0.0.1

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from